/*AUDAX CGP*/
/*AUDAXCEPH CGP*/
html, body {
  height: 100%;
  font-family: "Nunito Sans", sans-serif; }

body {
  color: #152a49;
  /*background-color:#F5F5F5;*/
  background-color: #f9fbfd;
  font-weight: 400; }

p {
  color: #575757; }

.ax-primary {
  color: #717171; }

::selection {
  background: #29b6f6;
  /* WebKit/Blink Browsers */
  color: white; }

::-moz-selection {
  background: #29b6f6;
  /* Gecko Browsers */
  color: white; }

/*TYPOGRAPHY*/
p {
  margin-top: 1rem;
  margin-bottom: 1rem; }

a {
  color: #29b6f6;
  text-decoration: none; }

a:hover {
  color: #5ac7f8;
  text-decoration: none; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 1rem;
  font-family: inherit;
  font-weight: 800;
  line-height: 1.2;
  color: #3e4766; }

.disabled-h {
  color: #bdbdbd; }

.axsection h6 {
  font-size: 0.9375rem; }

.axsection h5 {
  font-size: 1rem; }

.axsection h4 {
  font-size: 1.25rem; }

.axsection h3 {
  font-size: 1.5rem; }

.axsection h2 {
  font-size: 1.75rem; }

.axsection h1 {
  font-size: 2rem; }

.text-muted {
  color: #979797 !important; }

.uc-title-s {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.75rem;
  color: #29b6f6; }

.uc-title-muted {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.75rem;
  color: #b8e2ff; }

.axc-text-warning {
  color: #ffd400; }

.axc-text-danger {
  color: #e4022d; }

.axc-text-blue {
  color: #29b6f6; }

.axc-text-lightblue {
  color: #a3e0fb; }

.axc-cta {
  color: #29b6f6; }

.axc-cta a {
  text-decoration: underline; }

.z-ultimate {
  z-index: 2000; }

.smaller {
  font-size: 0.75rem; }

/* END TYPOGRAPHY*/
/*NAV*/
.axc-navbar {
  background-color: white;
  border-bottom: 1px solid #d2ddec;
  border-top: 4px solid #29b6f6;
  box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03); }

.navbar-nav {
  font-size: 0.9375rem; }

.navbar-dark, .navbar-nav, .nav-link {
  color: #3e4766;
  transition: all 0.2s ease-in; }

.nav-link:hover {
  color: #29b6f6; }

.nav-link.active {
  color: #29b6f6;
  text-shadow: 0 0 0.65px #29b6f6, 0 0 0.65px #29b6f6;
  transition: text-shadow .3s; }

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
  text-shadow: 0 0 0.9px #fff, 0 0 0.9px #fff, 0 0 0.9px #fff; }

.axc-navbar .navbar-toggler.collapsed {
  color: #575757;
  border: 0;
  transition: color 0.2s ease-in; }

.axc-navbar .navbar-toggler {
  color: #29b6f6;
  border: 0;
  transition: color 0.2s ease-in; }

.navbar-toggler:focus, .navbar-toggler:hover {
  outline: none; }

/*NAV*/
/* HERO */
.masthead {
  height: 60vh;
  min-height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/hero.jpg);
  position: relative; }

.axcoverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #29b6f6;
  opacity: 0.85; }

.axcoverlay-grey {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: grey;
  opacity: 0.5; }

.axc-background {
  background-size: cover; }

.bg-white {
  background-color: white; }

.z1 {
  z-index: 2; }

.dropdown-divider {
  height: 0;
  margin: 0;
  overflow: hidden;
  border-top: 1px solid #e9ecef; }

@media (min-width: 992px) {
  .dropdown-item {
    padding: 1rem 1.5rem;
    color: #575757; }
  .dropdown-menu {
    box-shadow: 0rem 0 2rem rgba(0, 0, 0, 0.19);
    padding: 0;
    border: 0;
    margin: .5rem 0 0;
    font-size: 0.9375rem; } }

@media (max-width: 992px) {
  .dropdown-item {
    padding: 0.5rem 0rem;
    color: #575757; }
  .dropdown-menu {
    box-shadow: 0;
    padding: 0;
    border: 0;
    margin: .0rem 0px 1rem;
    font-size: 0.875rem; } }

.dropdown-item.active, .dropdown-item:active {
  color: white;
  text-decoration: none;
  background-color: #29b6f6; }

/* END HERO */
/* BUTTONS */
.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.5rem; }

.axcbtn-lg {
  border-radius: 0rem;
  padding: 1.5rem 1.5rem;
  font-size: 0.7rem;
  font-weight: 600;
  text-transform: uppercase;
  border-width: 1px;
  letter-spacing: .12em;
  border-radius: 0.5rem; }

.axcbtn-sm {
  border-radius: 0rem;
  padding: 0.25rem 0.5rem;
  font-size: 0.7rem;
  font-weight: 600;
  text-transform: uppercase;
  border-width: 1px;
  letter-spacing: .12em;
  border-radius: 0.5rem; }

.axcbtn-md {
  border-radius: 0.1rem;
  padding: 1rem 1.5rem;
  font-size: 0.7rem;
  font-weight: 600;
  text-transform: uppercase;
  border-width: 1px;
  letter-spacing: .12em;
  border-radius: 0.5rem; }

.btn-outline-axcpink {
  color: #cc004f;
  background-color: transparent;
  border-color: #cc004f; }

.btn-outline-axcpink:hover {
  color: white;
  background-color: #cc004f;
  border-color: #cc004f; }

.btn-axcpink {
  color: white;
  background-color: #cc004f;
  border-color: #cc004f; }

.btn-axcpink:hover {
  color: white;
  background-color: #ff0063;
  border-color: #ff0063; }

.btn-outline-axcpurple {
  color: #7c2a90;
  background-color: transparent;
  border-color: #7c2a90; }

.btn-outline-axcpurple:hover {
  color: white;
  background-color: #7c2a90;
  border-color: #7c2a90; }

.btn-axcpurple {
  color: white;
  background-color: #7c2a90;
  border-color: #7c2a90; }

.btn-axcpurple:hover {
  color: white;
  background-color: #9e36b7;
  border-color: #9e36b7; }

.btn-outline-axcblue {
  color: #29b6f6;
  background-color: transparent;
  border-color: #29b6f6; }

.btn-outline-axcblue:hover {
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcblue {
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcblue:hover {
  color: white;
  background-color: #5ac7f8;
  border-color: #5ac7f8; }

.btn-axcwhite {
  color: #29b6f6;
  background-color: white;
  border-color: white; }

.btn-axcwhite:focus {
  outline: 0;
  box-shadow: none;
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcwhite:hover {
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcwhite-outline {
  color: white;
  background-color: #29b6f6;
  border-color: white; }

.btn-axcwhite-outline:focus {
  outline: 0;
  box-shadow: none;
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcwhite-outline:hover {
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.btn-axcblue-light {
  color: #29b6f6;
  background-color: white;
  border-color: #29b6f6; }

.btn-axcblue-light:hover {
  color: white;
  background-color: #29b6f6;
  border-color: #29b6f6; }

.axcdisabled, .axcdisabled:hover {
  background-color: #dfdfdf;
  pointer-events: none; }

.btn i {
  transform: rotate(0deg);
  transition: all 0.2s ease-out; }

.btn:hover i {
  transform: rotate(180deg);
  transition: all 0.2s ease-in; }

.btn-circle {
  border-radius: 100%;
  height: 2rem;
  width: 2rem;
  font-size: 1rem;
  font-weight: bold;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: white;
  color: #29b6f6; }

.axcbtn-circle {
  display: table;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #29b6f6;
  font-size: 0.85rem;
  text-transform: uppercase;
  box-shadow: 0rem 0 1rem rgba(0, 0, 0, 0.25); }

.axcbtn-circle p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff; }

.axcbtn-float {
  bottom: 0.95rem;
  right: 0.95rem;
  position: fixed;
  z-index: 2000; }

/* END BUTTONS */
/* CARDS */
.card {
  border-radius: 0.5rem;
  /*box-shadow: 0rem 0 1rem rgba(0, 0, 0, 0.1);
    border: 0;*/
  border: 1px solid #ecf4ff;
  box-shadow: 0px 0rem 1.25rem rgba(18, 38, 63, 0.04); }

@media (min-width: 768px) {
  .card-header:first-child {
    border-radius: 0.5rem 0 0 0.5rem;
    border: 0; } }

@media (max-width: 768px) {
  .card-header:first-child {
    border-radius: 0.5rem 0.5rem 0 0;
    border: 0; } }

.axc-item-card {
  background-size: cover;
  background-position: center center;
  min-height: 250px;
  background-color: white; }

.axc-list-item {
  background-size: cover;
  background-position: center center;
  min-height: 250px;
  background-color: white; }

.image-container {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 200px;
  height: 100%; }

.rep-comment {
  font-size: 0.75rem;
  line-height: 1rem !important; }

.card-dark {
  background-color: #ededed;
  border: 0px solid #e8e8e8; }

.closed {
  position: absolute; }

.round {
  height: 195px;
  width: 195px;
  background-color: #f5f5f5;
  border-radius: 50%; }

.round-small {
  height: 75px;
  width: 75px;
  transition: .25s ease-in-out;
  background-color: #f5f5f5; }

.round-small:hover {
  opacity: 0.3;
  transition: .25s ease-in-out; }

.round-small:hover .loupe {
  opacity: 1;
  transition: .25s ease-in-out; }

.axc-circular {
  position: relative;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: black;
  background-size: cover;
  background-position: center center; }

.inside {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  opacity: 0;
  transition: .25s ease-in-out; }

.inside:hover {
  opacity: 0.9;
  transition: .25s ease-in-out; }

.alert {
  border-radius: 0.5rem; }

.axc-alert-md {
  height: calc(3.25rem + 2px); }

.accordion .card {
  background-color: transparent; }

.accordion .card-header {
  background-color: #fff;
  margin-bottom: 0.25rem; }

.accordion .btn-link {
  font-weight: 600;
  color: #29b6f6;
  background-color: transparent; }

.accordion .btn {
  padding: 0; }

.accordion .btn-link::before {
  font-family: "FontAwesome";
  font-weight: 400;
  content: "\f067";
  margin-right: 0.5rem; }

.accordion .btn-link:focus, .btn-link:hover {
  text-decoration: none; }

.accordion .btn-link:hover {
  color: #5ac7f8; }

.upload:hover {
  border: 2px dashed #29b6f6;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  margin: -2px;
  transition: box-shadow .25s ease-in-out; }

/* CARDS */
/* FORM */
label {
  /*font-weight: 600;
    text-transform: uppercase;
	font-size: 0.75rem;
	color: $axc-blue;
	margin-bottom:0.5rem;
	*/
  font-weight: 600;
  font-size: 0.9375rem;
  color: #145675;
  margin-bottom: 0.25rem; }

.custom-control {
  line-height: 1.75rem; }

.form-control {
  display: block;
  width: 100%;
  height: calc(3.25rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #575757;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 0.5rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  border: 1px solid #dde5f0; }

.form-control:focus {
  color: #495057;
  background-color: #FFFDE7;
  border-color: #29b6f6;
  outline: 0;
  box-shadow: none; }

.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(3.25rem + 2px);
  border-radius: 0.5rem; }

.input-group-text {
  border: 1px solid #29b6f6; }

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #29b6f6; }

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  background-color: #29b6f6; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #29b6f6; }

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  background-color: #29b6f6; }

button, input, optgroup, select, textarea {
  border-radius: 0.5rem; }

.form-control:disabled, .custom-select:disabled, .form-control[readonly] {
  background-color: #f8f9fa;
  opacity: 1; }

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: #74d0f9; }

.custom-control-input:disabled ~ .custom-control-label {
  color: #8d91a0; }

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #ced4da;
  -webkit-text-fill-color: #6c757d;
  -webkit-box-shadow: 0 0 0 30px #effaff inset !important;
  transition: background-color 5000s ease-in-out 0s; }

.form-sm {
  height: calc(2.25rem + 2px); }

/* FORM */
/* MISC */
.vl {
  border-left: 1px solid white;
  height: 20px;
  top: 50%; }

.axc-hr {
  border-top: 1px solid #29b6f6;
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem; }

.credits {
  color: #575757;
  font-size: 1rem;
  font-weight: 300; }

.hr-axc-blue {
  border-top: 1px solid #29b6f6; }

.hr-axc-white {
  border-top: 1px solid #fff;
  opacity: 0.5; }

.axc-edit {
  color: #c3c4cb;
  font-size: 0.75rem;
  font-weight: 300; }

.axc-edit:hover {
  color: #29b6f6; }

.axc-badge {
  display: inline-block;
  padding: .5em .75em;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 2rem; }

.axc-badge-or {
  display: inline-block;
  padding: .5em .75em;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 2rem;
  width: 5rem; }

.badge-draft {
  color: #29b6f6;
  background-color: #edf9fe; }

.badge-blue {
  color: #fff;
  background-color: #29b6f6; }

.badge-process {
  color: #ffffff;
  background-color: #fbbf0b; }

.badge-success {
  color: #fff;
  background-color: #29b6f6; }

.badge-danger {
  color: #fff;
  background-color: #E53935; }

.axclogo {
  font-size: 1.5rem;
  color: #29b6f6; }

.info-tooltip {
  color: #646f79; }

.info-tooltip-light {
  color: #dee2e6; }

.page-link {
  color: #29b6f6; }

.page-link:hover {
  z-index: 2;
  color: #29b6f6;
  text-decoration: none;
  background-color: #f9fbfd; }

.page-link {
  border: 1px solid #dde5f0; }

/* END MISC */
/* BACKGROUND AND BORDERS*/
.bg-axc-blue {
  background-color: #29b6f6; }

.bg-axc-lightblue {
  background-color: #edf9fe; }

.border-axc-blue {
  border-color: #29b6f6 !important; }

.border-axc-grey {
  border-color: #152a49 !important; }

.bg-axc-lightblue-hover:hover {
  background-color: #edf9fe; }

.bg-warning {
  background-color: #ffd400 !important; }

.bg-danger {
  background-color: #e4022d !important; }

.bg-info {
  background-color: #29b6f6 !important; }

/* BACKGROUND */
/* SLICK */
.slider {
  width: 100%; }

.slick-slide {
  margin: 0px 20px; }

.slick-slide img {
  width: 100%; }

.slick-prev:before,
.slick-next:before {
  color: black; }

.slick-slide {
  transition: all ease-in-out 2s;
  opacity: 0; }

.slick-active {
  opacity: .5; }

.slick-current {
  opacity: 1; }

/* END SLICK */
/* FOOTER */
footer {
  background-color: #092736;
  color: white; }

footer h5 {
  color: white; }

/* END FOOTER */
/* PROGRESS */
.progress-warning {
  background-color: #ffd400 !important; }

.progress-big {
  height: 1.5rem; }

.progress-bar {
  color: #152a49; }

::-webkit-slider-thumb {
  background: #29b6f6 !important;
  /* Green background */ }

::-moz-range-thumb {
  background: #29b6f6 !important;
  /* Green background */ }

/* END PROGRESS */
.overlay {
  background-color: #e9ecef; }

.arrow-none:after {
  display: none; }

.marketing {
  margin-top: -4rem; }

/* Navbar */
@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both; } }

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0; }
  100% {
    transform: translateY(0rem);
    opacity: 1; }
  0% {
    transform: translateY(1rem);
    opacity: 0; } }

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1; }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0; } }

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn; }

.modal-content {
  border-radius: 0.5rem; }

/* CALIBRATION */
@media (min-width: 576px) {
  .modal-calibration {
    max-width: 800px;
    margin: 1.75rem auto; } }

.modal-calibration img {
  border-radius: 0.5rem;
  background-color: #7b7e80; }

.card-calibration {
  box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.25); }

/* NEW */
.avatar-img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 2.5rem;
  height: 2.5rem; }

.rounded-circle {
  border-radius: 50% !important; }

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(237, 242, 249, 0.5); }

.table-hover tbody tr:hover {
  background-color: #f9fbfd; }

.ceph-table td {
  border: 0; }

.ceph-table thead th {
  background-color: #f9fbfd;
  border-bottom: 1px solid #dde5f0;
  border-top: 1px solid #dde5f0; }

.ceph-table th {
  border-top: 1px solid #edf2f9; }

.more-table {
  position: absolute;
  will-change: transform;
  top: 0px;
  left: 0px;
  transform: translate3d(-155px, -25px, 0px) !important; }

.btn-more {
  background-color: transparent;
  padding: 0.5rem 1rem;
  color: #29b6f6;
  border: 0; }

.btn-more:hover {
  background-color: #edf2f9;
  border: 0; }

.btn-more:focus {
  box-shadow: none; }

@media (min-width: 992px) {
  .image-upload {
    display: block;
    width: 100%;
    height: 400px;
    border-radius: 0.5rem;
    background-color: rgba(237, 242, 249, 0.5); } }

@media (max-width: 992px) {
  .image-upload {
    display: block;
    width: 100%;
    height: 250px;
    border-radius: 0.5rem;
    background-color: rgba(237, 242, 249, 0.5); } }
